label: Médias
icon: file
columns:
  tags_headline_column:
    width: 1/1
    sections:
      images:
        type: files
        template: image
        sortable: false
        sortBy: false
        flip: true
        layout: cards
        size: tiny
        limit: 20
        search: true
        text: '{{ file.filename }}'
        image:
          cover: false
          ratio: 16/9
          back: pattern
        headline: Images
        empty: Encore aucune image
